summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/schroot-create.sh2
-rw-r--r--logparse/reproducible.rules2
2 files changed, 2 insertions, 2 deletions
diff --git a/bin/schroot-create.sh b/bin/schroot-create.sh
index 341fe9a5..2d4bc3cc 100755
--- a/bin/schroot-create.sh
+++ b/bin/schroot-create.sh
@@ -158,7 +158,7 @@ bootstrap() {
cleanup() {
if [ -d $CHROOT_TARGET ]; then
- sudo rm -rf --one-file-system $CHROOT_TARGET || ( echo "Warning: $CHROOT_TARGET could not be fully removed." ; fuser -mv $CHROOT_TARGET ; ls $CHROOT_TARGET -la )
+ sudo rm -rf --one-file-system $CHROOT_TARGET || ( echo "Warning: $CHROOT_TARGET could not be fully removed on forced cleanup." ; fuser -mv $CHROOT_TARGET ; ls $CHROOT_TARGET -la )
fi
}
trap cleanup INT TERM EXIT
diff --git a/logparse/reproducible.rules b/logparse/reproducible.rules
index 0856d5d9..6a2d45fd 100644
--- a/logparse/reproducible.rules
+++ b/logparse/reproducible.rules
@@ -8,7 +8,7 @@ warning /Warning: lock .+ still exists, exiting./
warning /Warning: Tried, but failed to delete these:/
warning /Warning: processes found which should not be there/
warning /Warning: Found files with bad permissions.+/
-warning /Warning: .+ could not be fully removed./
+warning /Warning: .+ could not be fully removed.+/
warning /Warning: could not download.+/
warning /Warning: cannot update html pages for.+/
warning /Warning: package .+is probably already building elsewhere, exiting./